## scout 1.0

=== DESCRIPTION ===
Package: scout
Type: Package
Title: Implements the Scout method for Covariance-Regularized Regression
Version: 1.0
Date: 2008-11-20
Author: Daniela M. Witten and Robert Tibshirani
Maintainer: Daniela M. Witten <dwitten@stanford.edu>
Depends: R (>= 1.9.0), glasso, lars
Description: Implements the Scout method for regression, described in "Covariance-regularized regression and classification for high-dimensional problems", by Witten and Tibshirani (2008), to appear in Journal of the Royal Statistical Society, Series B. <http://www-stat.stanford.edu/~dwitten>
License: GPL (>=2)
Packaged: Tue Dec  9 09:08:20 2008; dwitten
