## scout 0.0.1

=== debian/changelog ===
scout (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 12 Jul 2010 00:40:59 +0200
