=== debian/control ===
Source: scout
Section: user/office
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, calendar-backend-dev, libstdc++6-4.2-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, osso-af-settings
Standards-Version: 3.7.2

Package: scout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Search Contacts, Conversations and Calendar
 Search text in your Contacts (Name, Phone number, Address, ...),
 Conversations and Calendar entries.
