## scout 0.0.2

=== debian/changelog ===
scout (0.0.2) unstable; urgency=low

  * search runs in a background thread (does not freeze UI and can be canceled)
  * enable/disable searchcategories (calendar, contacts, conversation)
  * enable/disable case sensitive search
  * open conversation app from conversation search results
  * disable auto capitalize and dictionary for the search entry field
  * fixed bug with non ascii char in search results
  * Note and Company contact field are searched as well

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 16 Jul 2010 02:10:46 +0200
