=== debian/control ===
Source: scout
Section: user/office
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, calendar-backend-dev, libstdc++6-4.2-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, osso-af-settings, librtcom-eventlogger-plugins-dev, librtcom-telepathy-glib-dev
Standards-Version: 3.7.2

Package: scout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Search Contacts, Conversations and Calendar
 Search text in your Contacts (Name, Phone number, Address, ...),
 Conversations and Calendar entries.
XB-Maemo-Display-Name:Scout
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHCxcYGwtHKrgAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAOd0lEQVRo3u2ZeXRdxXnAfzP3vkXSWyQ9Pa3W4hUbY7C8IDDg
 2LLDFigGQtKkzeIGkjYQ8IGUNIGkLmk4lDTtwaWhSQOpSRySHqhTSCw74LV2
 bFlGjmQJ2xghW5Zky9ree3rrXWb6x5MdtpCSkCY5h++cOfPHnTvz/Wa+ZRZ4
 T36/In6XnT/+8MySSxYGv6NctrhK70xn1Yhlq9SyWw5lX9uu82cLuPDK9j88
 gNU3RS/46hcaWmuqfIVoyOaUFUs4ifiEeyqbU+2u0i2GFNstR487rnIdC7X0
 ls5z/x/c3Ejj1Qd/PwDREpMlC4NTVy4Jd73/8uKCmVMLRX40kR9VoIUErdFZ
 S6fjCWc8lnD60ll10HH1z4Btl/xJRwrgYMtCGq958d0HuPHGG9m4cSMA27Zt
 o7m5+XXfw0Ej2vnchSd/tjvumze7iMVzi9AAIg8h8rUGBHISTGu0EEpplGWr
 1NCw9Y3pV7z41V+lg3wnCs+dOxcArbUBsHHjRp544onSPXv2PL9u3bqpb2z/
 d7fX+MN+Gf/QlSW80pNmZ2sc4SqU5U4WB2W5Qjku2nbRlkI7GhwtPQIjOeGE
 /3vz6AVvp9M7Auju7iYUClWdOXPmwPj4+AuJROKb06dN+6zH41k+Z86cq9/Y
 fs1DfROu7Uq/IbhxeZiJWIId+yYhbIWydb62JovtIpUim3L48eYR8dTGYQp9
 wv92Opnv1GwCgYCpta5zbPsiN2etCBUXo5WiccGCfxkeHf0rQ4hDwBG0/sXz
 Ozpece0v4FoO40kPxfPX0//zz7Bp5wTXXBbAdVV+CoVASDCkoLUzzb5DSWqr
 fNxyZQk5W3veVYBEImHbtu3G4jFhrP4MqrwM56trSb/0kiGrp8xzy6MXiHBI
 YJqsbG4EvVnnMkcYPrIbIb3MmrsUy3LZuK2Va5oKME0QUnBqzGbL3gSFBZKr
 Lw0xo84PQtB3yvL+1gALvpKk/YEAAMlkUlmWFbddFVW2jd1+kJ9v2477k01k
 //lRtJRC1FQj5s9HLGhETJ8mZE01rncJfp+Pk2oVy96/kjlukqHBQ/DqWg52
 naDvjMuMOj8rm8IYBtg5FyEFHqmL3nEYvfCe4580A+U3aeU+J4R4HhgAlPQX
 uQe+JMp6enq6spZVUbRzNwX7WsnubyM+MkLY4wGP55cdC4FwHMxcjv2ZNIGW
 5xh47Ftc3dyMvWI5vkCQ3qN78WU7qC9oI5d4heHRJPU1RSBNDEMwOGy3Tl/V
 fSnkA9jbAmitEUIw67bWrxeWz/48aC2E0CByCDEuhBhwrNSxTy/Jvu+iykTN
 3BmVlJREQClUKo0aG8PpHyD7iw6yO3aRaz+IisWQpknO7+fehlo+cLyPVekM
 J7/9rzQsW8bg4GmmT5uZh9U57FwSD6OQOQHx/YycbO2uvXLTBf+nFXj44YdZ
 vXr1B3Yfse7a3ht6/972Y1j+Bg1aIEQ+biMQQmgpEX4TykIGNSWSaeWSBVMN
 FjZIQn6JVgpcFxWP45wewjl+gkxHJ9a+fVgvHqTv/r/h/I98mFP9p6mrq/+l
 QkIAEilBSkPLfJxMCyHOCEG312uuEkK4bwkQDofFqhtueOzipiUfr6qIFJzs
 7+cfu6+lOByeTDrnACaTkTg7KmiQAkwJoYCH9bf6qI6Y6GQKCgsRMp+ItVII
 12VfaysNM2Zy6tQQ9fXTaGtrJRIpo7S0hHC4GL/fD2hc19VaayGlRCnFk0+u
 33Tnnbdfd9akjNcC5HI5Ojo6jr5w1GvuOTPz4vaBoCiITAetQWm01nkFDAOt
 dT5rKhe0AvLflYZ0VhP2TVC76gqS33mc7A9+hE4m8V5ycd5MTZPB06cJBALE
 YhMUFYVIpTKMjY1y9OhR2ttfpKvrEAMD/SQSSSGlgdfrw+Pxsn//vlgmk36y
 r6/P/VVR6Fj5eVe1FU5ZKgSgXQeNnJx8getqRg/8hKCYIO6tpWre5ZMLkV8Z
 LQQaSc9AlvLW3djpLPFHHmX0699AV1VSdPNNeZtIp3Fdl8l5YGRkmGAwQFPT
 EqLRKEophoZOMzDQz8mT/RQXl5BOZ1CK6jNnRvXixYtpa2t7PcBZJx4fPZPx
 1mQwDUnehyUiv3lBjx6j5ZHlLJo/ld17u/nE17ZTeN4ylOu8xszAdCdwzGpE
 pBBzZTPJxx/H3N9GwYduxgAMw8C2bRzHIZezmDlzFsPDI+zatYP+/pNIKamq
 qqa2tpbKympyORufz49hmPGammq5bdsLb84Dt912G0cOv7QqTclfPrM34+7Z
 32EMOLPyEQLQQjK7QlHfUM7QaJK5c6fx8O0Ot39viJLS8Ot8I5HWIATpw0fo
 /cIXcQyDyJw5aEeBaaC1wHVdXNfFcVw2b27B6/XR0NDAwoUXEwgEUEqRyWRI
 JBKEQsVYlgWIUCaT9QDZN/lAe3s7G37wg8u0lfpobSAeXDwlzpZOjacgBMrF
 dRXLmqawaJYfW2ksV1ERDfLT/RM4Kh95tFZorSkOCBZNtPL9D32EfWOjnLhw
 HmfmzyOdSBGJlNHb20MwGCCVyuL3B5kx4zyi0QpyuRx9fSdIJpOUlZVjmh6K
 ikKoyfEPH+42jxzpfmjWrPOd3t6eN/vA+Pj4D7/1n7uTxRc1bvAEKgx/oBRl
 W+dM6Lm9MT51dQgp83HAwcDr85JKOsjJ2VdOhuGO50gtv5Z7TrwKUub9Q+cd
 fd++fezatYtbbrkZ23bJ5SyEEPh8BVRX11JTUweAZeXNUgiFEAKPx8Tj8Y9K
 6fFu3bol86ucOBWa+oGT/tIZthAYyrVBiXMAiRxsaktwzeIQpinY15Wi71SG
 QKGBQmCnh/nwRad48N77MQyD8ViM1h07UaZJUTDIJZc0cdlll7F48WLWrVun
 y8urheNIysurSCbjWkpDBAIBTNNEKRel3EkIcF2F67rlUuJ5273Q8N61A6Hi
 yz2BAhPTkOd8AMNEZyd48N9jtB6upyLiYfOecQo9LspRoBQfnNvPP3zxkyST
 SX74H+uJplIE0hncVBKjYQZtppfBgX5uvvlG1qxZI+6+++7TH/tYo3d8PFay
 Z882jh9/dTQarSgpKSmRxcUl5Esp4XCYoqIilEKGwxHrLRPZimuv4u7Pfm7Z
 RfMXPHXohFu+ddtWuaE1jOELITCI9b7I0sYiLl5Yy4ZnXiKR0ljZDJ6q+RSU
 VqAGttC79T6kNPj4mkd4ZO1qioJBQOBaOVLJDK4WpFMpfvrTjdxxx+16cHDQ
 /u53n0oYhq9sw4bvfq+rq/0hoLasLHp+NFoxLxAIzaisrKqpqqopi0ajwaGh
 oeEXXmiZf/x4z6k3rcDWTVvY9fw294qlza/Uz15aVh1KSJ9Vj+MJYWdGWfOZ
 eVy36lLSqRzLr20incwSChfwb+s2sXH3MA9+6kKkNPjYXY9SP7cZ7dpYmSxS
 Gkgp0UikgNraChYtWsjWrVvFihUrvF4voWeeefp/urraPwfEgZdGRoa3jIwM
 A3iBMqAWaBBCjmutTp/V2Xij+SilTvf2njjQa96wuiN+sUfJAFq5eN0xbr/j
 CtJZG1drXKWRpontahZfOpuhoz/nG1/+BEJIvt/yMpWVVRjJboaGzjA6Okwi
 kcBxHEpLg0iZD6EHDhxg0aJF2uv1pNeuvf+jQO9bWLQLTEzuiLtB9/y684BV
 NP2DQ75AZU44Cb/Kp1dqppSQ06BcjZw0vLPncEe7XP6+GQhhEBsfJVpRh4FD
 ZXUdPq8HrTWZTIbBwT56eo5iGAamaWJZFrZti/r6ejWp5DuWNwHkcjluafKl
 tmeuc30eA6QBGgIlZWjTJGtZ5xQ/WxtAKpXKT5fr4ipBImNqoS3tOEIopYTX
 6yUSieTBpURKyeHDh1FK4ff7C4DSdwXg0UcfXfK1Jzuezelg8WBvu/jculOk
 3AgH204zODyTcMiLbSsEGsHkWVYrzKIwAJGycjKx7ZQVB7IHf9H5dDKZKkml
 UtGqqqpoXV1dNBKJBI3JzaDjOPh8Pj02NpYGRn5rgB07drBs2bJXZ8+es6us
 fulV0cLRglx8qtAFJYDi/ru3c8GCCi5fNoWKqgB+n4HXI/H5TCINDfT19VFX
 V8fLRzqZUj9DLl1+zaGSkC+TTqc98XjcF4vFCnp7e0PxeLwsl8tVCyHOByq7
 u7tPAz3vytXiZMasKJz3tQ6zoKJcCi3EucsogXJBI/B4DfwFHsLFfgoKTUaH
 k9Sanez88YOMjI7xp3dtYOM3/+yuUDiSeU2AEI7jSK/XK66//vppTz/99OdN
 02T+/Pmf7erqeuw3AXjTvZDWGiBmyIIJlBZaCZSrUI6jleMgtIPEwbUt0hNp
 TvWP03N0mETMoqOvkGM9vUTLIqy94338xafvqunt7fVMHj60lFK3tbXpW2+9
 ddb69evv8vl8OpvNqkAgEL7uuuvEu7ICv0QrvFf6o1ONwLQ6o3BqjfRFo9Ib
 DggzWCQMryGEBFT+LlAIcXar4Yzu5+jOB6iurtS2bYtnn31278svv3w4EAiQ
 SCSMpqamRStXrpw7CSUAnUwmdXNz85ePHTv2UCwWU+/W7bQJBIEIUJEvshoz
 UCV95TVmcFadEZheI33lUWkW+oTh8yNNKaSH3EgrG7+9mqtXXPKWHedyOUzT
 REqpRf4QrLPZrGhqavpiZ2fn1ydj/+9EJFAARIHzgRXAnyO8n8cb+ScZnPuU
 t+amPYWzv9Qny2/smjq1/u9bWlo6BwcHx8fGxmLHjx8fW79+/VYp5ccfeOCB
 /9Jaa6WU0nlRtm3r2bNn3/ubXLj9tmICAaAaaASuBy4DcVaR0kno0Gv+idx3
 333PvBHCcZyzEMYfwAPQE7+uQeSee+75oT6rfZ5D2batGxsb//qP5Zkrcued
 d27QrxfV0tLS8YYV+4OW0rMQSill27Zubm7+yh/bg2PpmjVrfrRnz55jy5cv
 /1vA88f6clr23uPxe/KevCfvyf+b/C84sek8ryrPtwAAAABJRU5ErkJggg==
 ====
