## scout 0.0.3

=== debian/changelog ===
scout (0.0.3) unstable; urgency=low

  * new details view for conversations and calendar
  * conversations detail view contains conversations log
    with the one entry from search result and other entries from
    seven days before and after this entry.
  * different calendar details view for notes, events and tasks.
  * fixed bug with non ascii text in calendar entries

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 20 Jul 2010 02:25:20 +0200
