## scout 0.0.4

=== debian/changelog ===
scout (0.0.4) unstable; urgency=low

  * add entry location information for the entry details window
  * fixed minor bug with unfreed list

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 20 Jul 2010 20:54:47 +0200
