## scout 0.0.5

=== debian/changelog ===
scout (0.0.5) unstable; urgency=low

  * fixed minor bug with icon cache

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 21 Jul 2010 00:42:29 +0200
