## scout 0.0.6

=== debian/changelog ===
scout (0.0.6) unstable; urgency=low

  * fixed bug with empty text (NULL-pointer) in conversation text
  * suppress search if current search query hasn't changed
    (may happen if you try to stop a running search and push the
     button just when the search is done)    

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 21 Jul 2010 22:29:59 +0200
