## scout 0.0.7

=== debian/changelog ===
scout (0.0.7) unstable; urgency=low

  * move toggle button for search categories (calendar, conversations,
    contacts) from settings dialog to main view.
  * advanced search options for calendar and conversations:
    limit search by time (different intervals)
    limit calendar search by entry type (event, notes, ...)
    limit calendar search by calendar id (N900, Private, ...)
  * calendar entry details view is now editable, you can
    edit and save many calendar entry attributes (summary,
    start/enddate, alarm, recurrence...

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 25 Aug 2010 01:00:52 +0200
