## scout 0.0.8

=== debian/changelog ===
scout (0.0.8) unstable; urgency=low

  * Fixed little bug: App segfaults if you enable/disable
    search category while search is active.

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 26 Aug 2010 00:17:07 +0200
