## scout 0.0.9

=== debian/changelog ===
scout (0.0.9) unstable; urgency=low

  * task alarm picker with 5 min step (other alarm times were
    ignored)
  * better search in name and addressfields (prior version
    couldn't found some entries)

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 26 Sep 2010 12:28:27 +0200
