## scout 0.1.0

=== debian/changelog ===
scout (0.1.0) unstable; urgency=low

  * fixed bug with calendar search and stop button, 
    (calendar search can be stopped now)
  * changed search semantics,
    a list of words means now "on of"
    to search for a sentence use quotes
    a "+WORD" means "must include WORD"
    a "-WORD" means "must not include "WORD" 

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 22 Oct 2010 02:22:08 +0200
