## scout 0.1.1

=== debian/changelog ===
scout (0.1.1) unstable; urgency=low

  * fixed bug with non latin characters in query
  * updated description text in debian/control

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 28 Oct 2010 00:32:28 +0200
