## scout 0.1.2

=== debian/changelog ===
scout (0.1.2) unstable; urgency=low

  * contacts detail view can launch the edit dialog (tap on the avatar
    image)

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 24 Jan 2011 18:51:15 +0100
