## scout 0.1.3

=== debian/changelog ===
scout (0.1.3) unstable; urgency=low

  * fixed bug in localization setup

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 28 Jan 2011 22:22:47 +0100
