## scout 0.1.4

=== debian/changelog ===
scout (0.1.4) unstable; urgency=low

  * fixed calendar selection setting

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 27 Mar 2011 01:06:05 +0100
