## scout 0.1.5

=== debian/changelog ===
scout (0.1.5) unstable; urgency=low

  * add search in job title Z

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 27 Mar 2011 14:36:31 +0200
