=== debian/control ===
--- 
+++ 
@@ -9,8 +9,11 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Search Contacts, Conversations and Calendar
- Search text in your Contacts (Name, Phone number, Address, ...),
- Conversations and Calendar entries.
+ Query multiple words, a phrase enclosed in quotes use +/-
+ for +MUST_INCLUDE -MUST_NOT_INCLUDE words.
+ You can define a time frame for search in calendar and
+ conversations or select the calendarevent type (todo, note,
+ events) to search for.
 XB-Maemo-Display-Name:Scout
 XSBC-Bugtracker: mailto:nicolaihess@web.de
 XB-Maemo-Icon-26:
