## scout 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Implements the Scout method for Covariance-Regularized
         Regression
-Version: 1.0.1
+Version: 1.0.2
 Date: 2008-11-20
 Author: Daniela M. Witten and Robert Tibshirani
 Maintainer: Daniela M. Witten <dwitten@stanford.edu>
@@ -13,6 +13,6 @@
         Journal of the Royal Statistical Society, Series B 71(3):
         615-636. <http://www-stat.stanford.edu/~dwitten>
 License: GPL (>= 2)
-Packaged: 2009-10-12 17:19:29 UTC; dwitten
+Packaged: 2010-06-15 00:04:39 UTC; dwitten
 Repository: CRAN
-Date/Publication: 2009-10-13 06:37:13
+Date/Publication: 2010-06-15 08:59:22
