## scout 1.0.3

=== DESCRIPTION ===
Package: scout
Type: Package
Title: Implements the Scout method for Covariance-Regularized
        Regression
Version: 1.0.3
Date: 2011-1-10
Author: Daniela M. Witten and Robert Tibshirani
Maintainer: Daniela M. Witten <dwitten@uw.edu>
Depends: R (>= 1.9.0), glasso, lars
Description: Implements the Scout method for regression, described in
        "Covariance-regularized regression and classification for
        high-dimensional problems", by Witten and Tibshirani (2008),
        Journal of the Royal Statistical Society, Series B 71(3):
        615-636.
License: GPL (>= 2)
Packaged: 2011-01-11 01:03:44 UTC; dwitten
Repository: CRAN
Date/Publication: 2011-01-11 06:49:44
